<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu -</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="submit" class="btn btn-default">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						
						<li class="dropdown">
						  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
						  <ul class="dropdown-menu">
							<li><a href="#">Action</a></li>
							<li><a href="#">Another action</a></li>
							<li><a href="#">Something else here</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="#">Separated link</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="#">One more separated link</a></li>
						  </ul>
						</li>
						
						<li><a href="#">Hair</a></li>
						
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<!-- CONTENT COMES HERE! --><!-- CONTENT COMES HERE! --><!-- CONTENT COMES HERE! --><!-- CONTENT COMES HERE! -->
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
